=== extras-standard/CMakeLists.txt ===
# SPDX-FileCopyrightText: Celestia Development Team
# SPDX-License-Identifier: GPL-2.0-or-later

add_subdirectory(apollo)
add_subdirectory(cassini)
add_subdirectory(galileo)
add_subdirectory(hubble)
add_subdirectory(interstellar-objects)
add_subdirectory(iss)
add_subdirectory(mir)
add_subdirectory(shroxclassic)
add_subdirectory(shroxmars)
add_subdirectory(skylab)
