=== debian/changelog ===
celestia-data (1.7.0~git20250412+7cf89b3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 24 Apr 2025 12:48:38 -0700

celestia-data (1.7.0~git20241113+5c493979+0) UNRELEASED; urgency=medium

  * New snapshot build.
  * Remove old entries from the changelog.
  * Split textures to own packages.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 08 Jan 2022 17:39:22 +0200

celestia-data (1.7.0~git20211202+668347e9+0) bionic; urgency=medium

  * New snapshot build
  * Install translations for celestia-data.

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 02 Dec 2021 11:09:22 +0200
