=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	mkdir debian/tmp/usr/share/celestia/extras
	dh_install
	dh_missing --list-missing
