=== debian/watch ===
version=3
https://github.com/CelestiaProject/CelestiaContent/tags .*/([\d.]+)\.tar\.gz
